Subject: Fw: Trainer Candidate - Mohammad Adil Ansari
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Mon, 3 Apr 2023 13:32:55 +0000

interview

________________________________
From: Mohammad Adil Ansari <[email-masked]>
Sent: Saturday, April 1, 2023 8:11 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Mohammad Adil Ansari

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Mohammad Adil Ansari
E-mail  [email-masked]
Phone Number    (+91) 8303056976
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Prayagraj, UP
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        NA
Previous Employer 1     ACS Solutions   Technical Recruiter (US)        Nov, 2022       35000
Previous Employer 2     NA
If Selected, how much time do you need to join? 20 days
Please briefly describe your work experience specifically in Quality?   Made quality decisions (accepted or rejected) based on provided control outlines.
Reviewed production records for accuracy and compliance.
Performed routine quality inspection operations on industrial and commercial items.
Maintained and organized all records, documentation, and other files associated with quality engineering and inspection tasks.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    One difficult responsibility I was challenged with was when I was a Customer Service Associate.
This was about two years ago. Someone on my team had upset an important customer and we were at risk of losing thousands of rupees worth of business if this customer decided to leave. I was responsible for figuring out how to resolve the situation and keep them in our portfolio.

I knew I needed to act quickly. After hearing about what happened from my team member, I called the customer and acknowledged how frustrated they were with the situation. I maintained a collaborative, calm tone, and let them vent to me about the situation.

I took full blame for the problem and reiterated how this has negatively impacted them.

I then shifted the conversation to the future rather than focusing on the past. I made a few suggestions on how I could make up for the problems caused and even offered to give them a refund for the current month and the future month, as a sign of our commitment to improving things moving forward.

We ultimately found a way to fix the immediate problem and came up with a plan to prevent this from ever happening again.

The customer ended up feeling like they could trust us, and we were able to strengthen our relationship. It’s been two years since that happened and they’re still a customer at our company.
That experience taught me the importance of going above and beyond for customers and being comfortable admitting when a mistake was made.”
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service reps will get the problem solved eventually.
Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
Good customer service is when you order something and you get it as per the expectations. Great customer service is when it goes beyond expectations.
What according to you makes you a good candidate for this position?     I am a highly motivated, result-oriented individual, willing to go an extra mile to reach goals and learn along the way.
For example, my last job involved meeting specific targets on a daily basis, which I managed and sometimes surpassed while gaining better and effective means of improving the achievement of those goals.
I'm confident that if given this opportunity, I will thrive and deliver quality work within stipulated deadlines.
Looking forward to contributing my skills and experiences to your organization if given the opportunity.
On a scale of 1 - 5 please rate your fluency in spoken English  5